@import url('https://fonts.googleapis.com/css2?family=Maven+Pro:wght@400;700&display=swap');

html,
body{
width:100%;
overflow-x:hidden;
}

/*Test Site*/
body {
	margin: 0;
	font-size: 28px;
	font-family: 'Maven Pro', sans-serif;
	color: rgb(18,48,85);
}

a {
	color: rgb(18,48,85);

}
h1{
	font-size: 7vw;
}

h2{
	font-size: 1.8vw;
}

h3{
	font-weight: 700;
}

p{
	font-size:1.2vw;
	margin-bottom: 70px;
	line-height: 1.2;
}

.fa-facebook-f {
	background: #3B5998;
	color: white;
}
.fab {
	padding: 20px;
	font-size: 30px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.pin-bottom{
	position: fixed;
		bottom: 0px;
		right: 0px;
}

.hide{
	opacity: 0!important;
}

.show{
	opacity: 1!important;
}

.animate{
	transition: all 1s ease-out;
}

.start {
	background: linear-gradient(135deg, rgba(11,95,155,0.5), rgba(18,48,85,0.7)), url('../img/bg1.jpg') no-repeat fixed;
	background-size: cover;
	height: 100vh;
	color: white;
	display: flex;
	align-items: center;
	justify-content: center;

}


.title{
	font-family: 'Comfortaa', 'Century Gothic', 'Arial', sans-serif;
	text-transform: uppercase;
	color: white;
	display: flex;
	flex-direction: column;
	align-items: center;
}

.title h1{
	
	font-weight: 700;
}
.title h2{

	font-weight: 700;
}


.info{
	width:100%;
	min-height: 70vh;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	padding-top: 10vh;
}

.mid-container{
	flex-direction: row;
	display: flex;
	justify-content: center;
	width: 70%;
}
.inside-text{
	display: flex;
	justify-content: center;
	flex-direction: column;
	text-align: justify;
	margin: 30px 0 ;
}

.inside-text h2{
	font-weight: 700;
}



.main_picture{
	max-width: 300px;
	max-height: 400px;
	width: 100%;
	height: auto;
	margin: 50px;
}

.picture_2{
	max-width: 300px;
	width: 100%;
	height: auto;
	margin: 50px;
}

.empty{
	height: 10vh;
	width: 100%;
}



.benefits{
	background: linear-gradient(135deg, rgb(11,95,155), rgb(18,48,85));
	min-height: 40vh;
	color: white;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
		flex-wrap: wrap;
}

.ben-item{
	max-width: 250px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: baseline;
	text-align: center;
	margin: 40px;

}

.ben-item i {
	margin-bottom: 30px;
	transition: all 0.5s;
}

.ben-item i:hover {
	font-size: 80px;
}

.ben-item h2 {
	font-weight: 700;
}

.ben-item span {
	margin-top: 10px;
	font-size:1vw;
}


.prices{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 100%;
	text-align: justify;
}

.price-text{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	width: 70%;
}

.price-text h2{
	font-weight: 700;
	margin-bottom: 30px;
}

.price-text p{
	margin-bottom: 30px;
}

.locations{
	width: 100%;
	min-height: 90vh;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	text-align: justify;
}

.locations h2{
	font-weight: 700;
	margin-bottom: 30px;
}

.locations p{
	width: 70%;
}


.contact{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	width: 100vw;
	min-height: 90vh;
}

.contact h2{
	font-weight: 700;
	margin-bottom: 20px;
}

.contact-container{
	width: 70%;
	display: flex;

	justify-content: center;
	height: 100%;

}


.contact-info p{
	margin-bottom: 30px;
	text-align: justify;

}

.footer{
	width: 100vw;
}

.inside-footer p{
	margin: 0;
	margin-top: 40px;
	margin-left: 40px;
	margin-bottom: 20px;
	font-size: 15px !important;

}




.form-continer{
	margin: 50px;
	margin-left: 70px;
	width: 50%;
}


.field-container{
	position: relative;
	width: 400px;
	color: rgb(18,48,85);
	padding: 15px 0 0;
	margin-top: 10px;
	width: 100%;
}

.form__field {
	width: 100%;
	border: 0;
	border-bottom: 2px solid #9b9b9b;
	outline: 0;
	font-size: 1.3rem;
	color: rgb(18,48,85);
	padding: 7px 0;
	background: transparent;
	transition: border-color 0.2s;
}

.form__field::placeholder {
	color: transparent;
}

.form__field:placeholder-shown ~ .form__label {
	font-size: 1.3rem;
	cursor: text;
	top: 20px;
}

.form__label {
	position: absolute;
	top: 0;
	display: block;
	transition: 0.2s;
	font-size: 1rem;
	color: black;
}

.form__field:focus {
	padding-bottom: 6px;
	font-weight: 700;
	border-width: 3px;
	border-image: linear-gradient(to right, rgb(11,95,155), rgb(18,48,85));
	border-image-slice: 1;
}
.form__field:focus ~ .form__label {
	position: absolute;
	top: 0;
	display: block;
	transition: 0.2s;
	font-size: 1rem;
	color: rgb(18,48,85);
	font-weight: 700;
}

/* reset input */
.form__field:required, .form__field:invalid {
	box-shadow: none;
}


.btn-submit{
	font-family: 'Maven Pro', sans-serif;
	margin-top: 30px;
	font-size: 20px;
	height: 60px;
	width: 200px;
	background-color: white;
	border: 3px solid rgb(18,48,85);
	border-radius: 50px;
	color: rgb(18,48,85);
	font-weight: 700;
	transition: all 0.5s;
	cursor: pointer;
}

.btn-submit:hover{
	background-color: rgb(18,48,85);
	color: white;
}



















@media (max-width:1600px) {


	.mid-container{
		width: 80%;
	}
	.price-text{
		width: 80%;
	}
	.locations p{
		width: 80%;
	}
	.contact-container{
		width: 80%;
	}
	h1{
		font-size: 9vw;
	}
	h2{
		font-size: 2.5vw;
	}
	p{
		font-size: 1.5vw;
	}
	.ben-item span {
		font-size:1.5vw;
	}

}



@media (max-width:1300px) {

	.contact-container{
		flex-direction: column;
		width: 90%;
	}
	.form-continer{
		margin: 0;
		margin-top: 100px;
		margin-bottom: 100px;
		width: 90%;
	}

	.mid-container{
		width: 90%;
	}
	.price-text{
		width: 90%;
	}
	.locations p{
		width: 90%;
	}
	.contact-container{
		width: 90%;
	}
	h1{
		font-size: 10vw;
	}
	h2{
		font-size: 3vw;
	}
	p{
		font-size: 2.5vw;
	}
	.ben-item span {
		font-size:2vw;
	}
	.empty{
				height: 10vh;
		}

}




@media (max-width:900px) {

	.price-text{
		width: 80%;
	}
	.mid-container{
		flex-direction: column;
		align-items: center;
		width: 80%;
	}
	h1{
		font-size: 13vw;
	}
	h2{
		font-size: 5vw;
	}
	p{
		font-size: 2.5vw;
	}
	.ben-item span {
		font-size:3vw;
	}
	.main_picture{
		margin-top: 0;
	}
	.inside-text{
		margin-bottom: 20px;
	}
}


@media (max-width:500px) {
	.benefits{
		flex-direction: column;
	}
	.info{
		flex-direction: column;
	}
	.mid-container{
		flex-direction: column;
		width: 100%;

	}
	h1{
		font-size: 15vw;
	}
	h2{
		font-size: 6vw !important;
	}
	.inside-text h2{
		font-size: 7vw;
	}
	p{
		font-size: 4.5vw ;
	}

	.inside-text{
		display: flex;
		justify-content: center;
		flex-direction: column;
		text-align: justify;
		margin: 50px 30px;
	}
	.ben-item span {
		font-size:4vw;
	}
	.price-text{
		width: 90%;
	}

	.contact-container{
		flex-direction: column;
		width: 90%;
	}

	.form-continer{
		margin: 0;
		margin-top: 60px;
		margin-left: 10px;
		margin-bottom: 60px;
		width: 90%;
	}



}
